#box_header_dettaglio {
	float: left;
	position: relative;
	width: 100%;
	height: calc(100vh - 181px);
}
#booking_widget #box_header_dettaglio {
	height: auto;
}
#header_dettaglio {
	float: left;
	width: 100%;
	position: absolute;
	z-index: 10;
}
#wrap_header_dettaglio {
	max-width: 1200px;
	margin: 20px auto;
	display: flex;
	align-items: center;
	min-height: 120px;
}

.header_dettaglio_sx {
    float: left;
    width: calc((100% / 5) * 3);
}
.header_dettaglio_sx .recensioni_top {
    float: left;
    /* width: 100%; */
    margin-top: 12px;
    padding-right: 10px;
	border-right: 1px solid #545454;
}

.header_dettaglio_dx {
    float: left;
    width: calc((100% / 5) * 2);
}

.box_features {
    position: absolute;
    right: 0;
    top: 50%;
	transform: translateY(-50%);
}

.blocco_giorni {
    float: right;
}
.blocco_giorno {
    float: left;
    margin-left: 4px;
}

#testo_prenota_tour {
    float: left;
    width: 100%;
	position: relative;
}

.wrap_testo_prenota_tour {
	max-width: 1200px;
	margin: 40px auto 50px;
	display: flex;
	align-items: center;
}

#slider_dettaglio {
	float: left;
	width: 100%;
	height: calc(100vh - 181px);
}
#booking_widget #slider_dettaglio {
	height: auto;
}

#testo_tour {
	float: left;
	width: 100%;
	font-family: 'Nunito Sans', Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 300;
}

#testo_tour b,
#testo_tour strong { font-weight: 600; }

#testo_tour ul { padding-left: 15px; }

.wrap_prenota_tour {
	width: 300px;
	background: #EAEAEA;
	box-shadow: rgba(0, 0, 0, 0.12) 0px 6px 16px;
	position: absolute;
	bottom: 0;
	right: calc((100% - 1200px) / 2);
	z-index: 11;
}

.titolo_prenota_tour {
    background: #676767;
    color: #B6B6B6;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Nunito Sans', Arial, sans-serif;
    font-weight: 600;
    letter-spacing: 4.2px;
    font-size: 10px;
    line-height: 24px;
}

.blocco_citta_tour,
.blocco_titolo_tour,
.blocco_giorni_tour {
    display: none;
}

.prenota_mobile {
    display: none;
}

@media (max-width:1000px) {
	
	#box_header_dettaglio { height:auto; }
	
	#wrap_header_dettaglio {
		flex-wrap: wrap;
		margin: 20px auto 0;
	}
	
	#slider_dettaglio { height:380px; }
	
	.header_dettaglio_sx {
		width: 100%;
		padding: 0 15px;
	}
	
	.titolo_tour h1 {
	    font-size: 18px;
	    line-height: 20px;
	}
	
	.header_dettaglio_dx {
		width: 100%;
	}
	
}

@media (max-width:1080px) {
	/* #wrap_header_dettaglio { margin-top:50px; } */
	.box_features { top: calc(50% - 25px); transform: translateY(calc(-50% + 40px)); }
}

@media (max-width:1000px) {
	.titolo_tour h1 { color: #545454; }
	
	.breadcrumb_tour,
	.breadcrumb_tour a { color:#757575; }
	
	.breadcrumb_tour a:hover { color:#545454; }
	
	.punteggio_stelle { color:#757575; }
}

@media(max-width:1000px) {
	#header_dettaglio { position: relative; }
	
	.breadcrumb_tour {
		margin: 0 0 12px;
	    max-height: 19px;
	    overflow: hidden;
    }
	
	.box_features {
		float: left;
		width: 100%;
		position:relative;
		top: inherit;
		margin-top: 8px;
		transform: none;
	}
	.box_singola_feature {
		width: 50%;
		border-radius: 0;
		margin: 0;
		padding: 5px 0 5px 20px;
		text-align: left;
		clear: none;
		max-width: none;
		min-width: 0;
	}
	.blocco_giorni { float:left; }
	.blocco_giorno { margin-left:0; margin-right:4px; }
}

#blocco_qa {
    float: left;
    width: 100%;
    /* margin-top: -115px; */
    margin-bottom: 40px;
}

#blocco_qa .titolo_sezione {
	color: #f4f4f4;
		color: #BCBCBC;
}

.contenitore_blocco_qa {
	float: left;
	background: #f4f4f4;
	width: 100%;
	margin-top: -15px;
}

.wrap_blocco_qa {
	margin: 40px auto;
	max-width: 1200px;
}

.elenco_qa {
    border-left: 1px solid #898989;
}

.qa_singola {
	display: flex;
	align-items: baseline;
	padding: 1em 0;
	margin-bottom: 0;
}

.domanda_singola {
	float: left;
	width: 50%;
	padding-left: 3em;
	position: relative;
		color: #292929;
		font-family: 'Nunito Sans', Arial, sans-serif;
		font-size: 15px;
		line-height: 20px;
		font-weight: 700;
		cursor: pointer;
		transition: color 400ms;
		padding: 0 3em;
}
.domanda_singola:hover {
    color: #898989;
}

.qa_singola.open .domanda_singola { color: #F45800; }

.domanda_singola::after {
	position: absolute;
    display: block;
    content: "";
    top: 5px;
    left: -7px;
    background: #898989;
    border-radius: 50%;
    height: 13px;
    width: 13px;
    transition: width 400ms, height 400ms, background 400ms, left 400ms;
}
.qa_singola.open .domanda_singola:after {
	width: 19px;
	height: 19px;
	left: -10px;
	background: #F45800;
}

.risposta_singola {
	float: left;
	width: 50%;
	position: relative;
	max-height: 48px;
	overflow: hidden;
	font-family: 'Nunito Sans', Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	color: rgba(41, 41, 41, 0.6);
	transition: color 400ms, max-height 400ms;
	cursor: pointer;
}
.risposta_singola:hover { color: #292929; }

.risposta_singola::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 24px;
	z-index: 10;
	background: linear-gradient(-180deg, rgba(255,255,255,0.00) 0%, #f4f4f4 90%);
	bottom: 0;
	left: 0;
	transition: height 400ms;
}

.qa_singola.open .risposta_singola {
	color: #292929;
	max-height: none;
}

.qa_singola.open .risposta_singola::after {
	height: 0;
}

@media (max-width:1024px) {
	.wrap_testo_prenota_tour .titolo_tour { padding: 0 15px; }
	#testo_tour { width: 100%; padding: 0 15px; }
	.elenco_qa {margin: 0 30px;}
	.riga_testi_tour {margin:0 20px;}
}

@media (max-width:1000px) {
	.contenitore_blocco_qa { margin-top:-10px; }
	
	.qa_singola {flex-wrap: wrap;}
	.domanda_singola {width: 100%;}
	.risposta_singola {width:100%;padding-left: 3em;}
	
	.riga_testi_tour {flex-wrap:wrap;padding:15px 0 0px;}
	.col_testi_tour {width: calc(100% - 30px);margin:0 15px 15px;}
}

.recensioni_bottom .testo_recensione {
	float: left;
    width: 100%;
	margin-bottom: 10px;
}
.recensioni_bottom .data_recensione {
    float: left;
    width: 100%;
}

.tour_accessibility {
    float: left;
    height: 21px;
    margin-top: 12px;
    margin-top: 9px;
}

.tour_accessibility svg {
    width: 32px;
    height: 21px;
}

.prenotazione_single_tour.expand {
    max-height: calc(100vh - 106px);
    overflow-y: scroll;
    bottom: 0 !important;
    border-radius: 36px 36px 0 0;
}

.prenotazione_single_tour.collapsed {
    overflow: hidden;
    max-height: 70px;
}
